@charset "utf-8";
/* CSS Document */

div.blog-snippet {
border: 3px solid #DDD;
border-radius: 12px;
padding: 5px;
float: left;
width: 305px;
height: 198px;
text-align:center;
margin-bottom:20px;
margin-top:0px
}
div.blog-snippet p.blog-title {
font-weight: bold;
}
p.response {
margin-left:45px;

}

h3.questions {
margin-top: 18px;
}

#now-serving {
	border: 3px solid #DDDDDD;
	border-radius: 12px 12px 12px 12px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
	padding: 10px;
}
/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

.row-feature {
	float: left;
}
.row-feature img {
	margin: 0;
	padding: 0;
	border: 0;
}

.overlay--feature {
	float: right;
	width: 29%;
	margin: 0 0 10px 0;
	background-color: #0099cc; /* Old browsers */
	background: -moz-linear-gradient(top,  #0099cc 0%, #00b3b3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0099cc), color-stop(100%,#00b3b3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0099cc 0%,#00b3b3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0099cc 0%,#00b3b3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0099cc 0%,#00b3b3 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0099cc 0%,#00b3b3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0099cc', endColorstr='#00b3b3',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: 2px 3px 7px 0px rgba(0,0,0,0.65);
	-moz-box-shadow: 2px 3px 7px 0px rgba(0,0,0,0.65);
	box-shadow: 2px 3px 7px 0px rgba(0,0,0,0.65);
}
.text--feature {
	color: white;
	text-align: center;
	padding: 15px;
}
.text--feature h2 {
	font-size: 18px;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.52);
}
.text--feature h3 {
	font-size: 50px;
	text-shadow: 0px 1px 0px #999, 0px 2px 0px #888, 0px 3px 0px #777, 0px 4px 0px #666, 0px 5px 0px #555, 0px 6px 0px #444, 0px 7px 0px #333, 0px 8px 7px #001135;
}
.text--feature p {
	margin: 10px 0 20px 0;
	font-size: 20px;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.52);
}
.text--feature a {
	color: white;
}

.button--feature {
	color: white;
	max-width: 253px;
	padding: 7.5px 15px;
	border-top: 1px solid #F89C9F;
	background: #be0000; /* Old browsers */
	background: -moz-linear-gradient(top,  #be0000 0%, #aa0000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#be0000), color-stop(100%,#aa0000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #be0000 0%,#aa0000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #be0000 0%,#aa0000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #be0000 0%,#aa0000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #be0000 0%,#aa0000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#be0000', endColorstr='#aa0000',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: white;
	font-size: 14px;
	text-decoration: none;
	vertical-align: middle;
	white-space: nowrap;
}
.button--feature:hover {
	border-top: 1px solid #FE5054;
	background: #aa0000; /* Old browsers */
	background: -moz-linear-gradient(top,  #aa0000 0%, #be0000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aa0000), color-stop(100%,#be0000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #aa0000 0%,#be0000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #aa0000 0%,#be0000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #aa0000 0%,#be0000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #aa0000 0%,#be0000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aa0000', endColorstr='#be0000',GradientType=0 ); /* IE6-9 */

	}
.button--feature:active {
	border-top-color: #1b435e;
	background: #1b435e;
	}

/**
 * Clearfix helper
 * Used to contain floats: h5bp.com/q
 */

.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
	*zoom: 1;
}